This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 135590 - 8021q vs. 3c59x crash
8021q vs. 3c59x crash
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-13 13:51 EDT by Jan Kratochvil
Modified: 2015-01-04 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-13 16:50:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Kratochvil 2004-10-13 13:51:34 EDT
Description of problem:

Loading 8021q crashed the kernel (panic). After reboot only harmless
warnings below produced. To be retested after the fix delivery.

Version-Release number of selected component (if applicable):
2.6.8-1.541.i686

How reproducible:
    vconfig add eth1 3
where eth1 is 3c59x handled. No packets are required for the warning
below.

Actual results:
drivers/net/3c59x.c:2991: spin_is_locked on uninitialized spinlock
074f4880.
drivers/net/3c59x.c:3012: spin_is_locked on uninitialized spinlock
074f4880.
drivers/net/3c59x.c:2991: spin_is_locked on uninitialized spinlock
074f4880.
drivers/net/3c59x.c:3012: spin_is_locked on uninitialized spinlock
074f4880.
drivers/net/3c59x.c:2991: spin_is_locked on uninitialized spinlock
074f4880.
drivers/net/3c59x.c:3012: spin_is_locked on uninitialized spinlock
074f4880.
drivers/net/3c59x.c:2991: spin_is_locked on uninitialized spinlock
074f4880.
drivers/net/3c59x.c:3012: spin_is_locked on uninitialized spinlock
074f4880.
drivers/net/3c59x.c:2991: spin_is_locked on uninitialized spinlock
074f4880.
drivers/net/3c59x.c:3012: spin_is_locked on uninitialized spinlock
074f4880.

Expected results:
no warnings.

Additional info:
Comment 1 Jan Kratochvil 2004-10-13 14:52:30 EDT
2.6.8-1.610.i686 of RawHide works fine, therefore not sure if it makes
sense to deal with this Bug.

Note You need to log in before you can comment on or make changes to this bug.